/* IMAGENES BASICAS ********************************************/
/***************************************************************/
.imgT,.imgL,.imgR {display:block;}
.imgT img,.imgL img,.imgR img {width:100%;}
/**/    *:first-child+html .imgL img,*:first-child+html .imgR img {/*width:auto;*/}
.imgT {clear:both;}
.imgT img {}
.imgL {float:left;}
.imgR {float:right;}
/*margenes*/
.imgL {margin:0 1em 0 0;}
.imgR {margin:0 0 0 0.5em;}
/*imagenes en sectarios*/
.news .imgL,.news .imgR {}
.news .imgL,.news .imgR {max-width:40%;height:auto;}
.news .imgL img,.news .imgR img {/*width:auto;max-width:14.5em;*/}
/*players - de momento*/
.news div.imgL,.news div.imgR {width:100%;max-width:50%;}
/*breves*/
.news.breve .imgR,.news.breve .imgL {width:auto;max-width:9em;height:auto;}
.news.breve .imgR img,.news.breve .imgL img {/*width:auto;*/max-width:9em;height:auto;}
/**/    *:first-child+html .news.breve .imgR img,*:first-child+html .news.breve .imgL img {width:auto;max-width:9em;}
/* IMAGENES BASICAS ********************************************/
/* END *********************************************************/


/* PALETA BASICA FUENTES ***************************************/
/***************************************************************/
/*12px/16px::120%/133.334%*/		
/*13px/17px::130%/130.770%*/
/*14px/18px::140%/128.570%*//*S*//*padding-bottom:0.6em;*/
/*15px/19px::150%/126.667%*/			                        
/*16px/19px::160%/118.750%*/
/*17px/20px::170%/117.647%*/			                        
/*18px/21px::180%/116.667%*//*M*//*padding-bottom:0.7em;*/
/*19px/21px::190%/110.526%*/
/*20px/22px::200%/110.000%*/			
/*21px/23px::210%/109.524%*/
/*22px/24px::220%/109.091%*/			
/*23px/24px::230%/104.348%*/
/*24px/25px::240%/104.167%*//*L*//*padding-bottom:0.8em;*/
/*25px/26px::250%/104.000%*/
/*26px/26px::260%/100.000%*/
/*28px/28px::290%/103.057%*//*XL*//*padding-bottom:0.9em;*/
/*34px/34px::340%/100.000%*//*XXL*//*padding-bottom:1em;*/

.news h2 {display:block;}
.news h2 span {display:inline;/*para simular subrayado con linea inferior*/}

/*antetitulos size*//*soportados sobre un H4 enlace externo*/
.XXL span,.XL span,.L span,.M span,.S span  {font-size:120%;line-height:133.334%;}
/*titulos size*//*soportados sobre un H2 enlace interno*/
										.S a span,h2.S span 		{font-size:140%;line-height:128.570%;}
										.M a span,h2.M span			{font-size:180%;line-height:116.667%;}
										.L a span,h2.L span 		{font-size:240%;line-height:104.167%;}
										.XL a span,h2.XL span		{font-size:280%;line-height:103.057%;}
										.XXL a span,h2.XXL span {font-size:340%;line-height:100.000%;}





/*entradillas portadas*/
.chapeaux p,.chapeaux li {font-size:130%;}
.chapeaux p {line-height:146.15%;}/*13px/19px*/
.chapeaux li {line-height:130.77%;margin:0.154em 0;}/*13px/17px*/

/*relacionados*/
.news > ul li span,.topview li span {font-size:130%;line-height:130.77%;}
.news > ul li,.topview li {margin:0;}
.topview {background:#fff;}
.topview li {padding:0.8em 1em 0 2em;}

/*dentro de sectarios*/
.sec_content .topview {padding:0 0.4em 1.2em 1em;}

.news ul li,.jackson.comp li {/*font-size:130%;*/}
.chapeaux p {/*line-height:130.770%;*/}
/*13px/15px*/
.chapeaux li,.news ul li,.jackson.comp li {/*line-height:115.384%;*/}



/*links size*//*pueden llevar o no H3*/
.linkit a span {font-size:100%;//reseteamos;}
										.linkit em,
										.linkit.S a span   {font-size:120%;line-height:133.334%;}
										.linkit.M a span 	 {font-size:130%;line-height:130.770%;}
										.linkit.L a span 	 {font-size:150%;line-height:126.667%;}
										.linkit.newsGroup a span,
										.linkit.XL a span	 {font-size:180%;line-height:116.667%;}
										.linkit.XXL a span {font-size:220%;line-height:109.091%;}
/*links size*//*pueden llevar o no H3*/
.linkit a span {font-size:100%;//reseteamos;}
										.linkit em,
										.linkit.S a span   {font-size:120%;line-height:141.667%;}
										.linkit.M a span 	 {font-size:130%;line-height:130.770%;}
										.linkit.L a span 	 {font-size:150%;line-height:126.667%;}
										.linkit.newsGroup a span,
										.linkit.XL a span	 {font-size:180%;line-height:116.667%;line-height:105.55%;}
										.linkit.XXL a span {font-size:220%;line-height:109.091%;line-height:90.91%;}

/*dentro de sectarios*/
.secmod .linkit a {background:url('http://img.irtve.es/css/rtve.commons/icons/basics.png') -11.9em 0 no-repeat;display:inline-block;padding:0 0 0 1.6em;color:#fff;}
.secmod .linkit a span {font-weight:bold;}
.secmod .linkit {/*padding-left:2.2em;*/padding-top:0.6em;}

/*SPAN BY*/
.comp .by {width:100%;}
.comp .by * {font-size:110%;font-style:normal;line-height:118.2%;display:inline-block;position:relative;top:0.364em;}
	.comp .by abbr {font-size:100%;top:0;display:inline;cursor:help;}
.comp .by strong {text-transform:uppercase;color:#444;padding:0 0.273em 0 0;;}
.comp .by em {color:#a01;font-weight:bold;display:none;}
.comp .by strong + em {padding:0 0 0 0.273em;border-left:1px solid #bbb;}
/*ocultamos la referencia de actualizacion en la pagina*/
.comp .by em {display:none;visibility:hidden;height:0;font-size:0;line-height:0;}
div[name="tablaNoticiasDestacadas"] .by em {display:inline-block;visibility:visible;height:auto;font-size:110%;line-height:118.2%;}


/* PALETA BASICA FUENTES ***************************************/
/* END *********************************************************/





/* ANTETITULOS *************************************************/
/***************************************************************/
h4.XXL {background:#047;display:block;width:100%;width:auto;}
#radio h4.XXL {background:#bb2828;}
h4.M span,h4.XXL span {line-height:200%;}
h4.M span {font-weight:bold;}
h4.XXL span {display:block;padding:0 0 0 0.5em;color:#fff;}
/* ANTETITULOS *************************************************/
/* END *********************************************************/

/* RELACIONADOS/LISTAS ENTRADILLAS/LOS MAS... ******************/
/***************************************************************/
.news ul {/*background:yellow;*/clear:both;/*margin:1em 0 0 0;*/}
	.news ul li,.jackson.comp li {padding:0 0 0 1.231em;//16px s/13;background:url('http://img.irtve.es/css/style2011/i/LinksDot_news.png') no-repeat 0 -0.077em;//1px s/13;}
	.news > ul li {padding-left:1.6em;}
	.news .imgL ~ .chapeaux ul li,
	.secmod .contentBox .news .chapeaux ul li {padding:0;background:none;}
	
	.news ul li span {}
	/*img transparent*/
	.topview .icon {width:1.7em;height:1.7em;display:block;background:url('http://img.irtve.es/css/rtve.commons/icons/basics.png') no-repeat;float:left;margin-left:-2em;}
		.topview   .new .icon {background-position:-3.4em 0;}
		.topview .video .icon {background-position:-3.4em -3.4em;}
		.topview .audio .icon {background-position:-6.8em -3.4em;}
		.topview .url .icon {}
	
	/*iconografia*/
	.news ul .video 	,.jackson.comp .video 	 {background-image:url('http://img.irtve.es/css/style2011/i/iconos/video.png');}
	.news ul .audio 	,.jackson.comp .audio 	 {background-image:url('http://img.irtve.es/css/style2011/i/iconos/audio.png');}
	.news ul .foto 		,.jackson.comp .foto 		 {background-image:url('http://img.irtve.es/css/style2011/i/iconos/photo.png');}
	.news ul .question,.jackson.comp .question,
	.news ul .poll		,.jackson.comp .poll		 {background-image:url('http://img.irtve.es/css/style2011/i/iconos/quest.png');}
.news .chapeaux ul {/*background:orange;*/clear:none;margin:0;}
	/*.news .chapeaux ul li {list-style:none inside url('/css/style2011/i/LinksDot_basic.png');text-indent:0;font-weight:normal;}*/
	.news .chapeaux ul li {background-image:url('http://img.irtve.es/css/style2011/i/LinksDot_basic.png');}
	/*especial comentarios*/
	.news ul .comm {background:url('http://img.irtve.es/css/rtve.commons/icons/basics.png') no-repeat -119px -85px;margin-left:-0.538em;padding:0.308em 0 0.231em 1.769em;}
	.news ul .comm a {text-decoration:none;border-bottom:1px dotted #ccc;color:#333;}
	.news ul .comm a:hover {color:#b00640;border-color:#b00640;}

/* RELACIONADOS/LISTAS ENTRADILLAS/LOS MAS... ******************/
/* END *********************************************************/



/*separaciones verticales*/
.news h4 + h2.S	 	{/*margin-top:4px;*/}
.news h4 + h2.M 	{/*margin-top:4px;*/}
.news h4 + h2.L 	{/*margin-top:5px;*/}
.news h4 + h2.XL 	{/*margin-top:6px;*/}
.news h4 + h2.XXL {/*margin-top:6px;*/}

.news h2 + .imgT 	{/*margin-top:0.7em;*/}
.news .imgT + h2,.news script + h2,.news div + h2 {/*margin-top:0.7em;*/}
.news h4.XXL + h2 {/*margin-top:0.4em;*/}
.news .chapeaux {/*padding-top:0.7em;*/}
.news .chapeaux p + ul {/*margin:0.5em 0 0 0;*(}
.news ul li ~ li {/*margin:0.231em 0 0 0;//3px s/13;*/}
.jackson.comp li ~ li {//3px s/13;} 



/* CONTENEDORES VIDEOS *****************************************/
/***************************************************************/
/*.c30 div[id^="vid"] {height:195px;height:204px;}
.c70 .c30 div[id^="vid"] {height:132px;height:141px;}
.c70 .c70 div[id^="vid"] {height:331px;height:340px;}*/
/*.c30 div[id^="vid"],*/.direc_block .mediadest #directos_tve {height:147px;}
.c70 .c30 div[id^="vid"] {height:98px;}
.c70 .c70 div[id^="vid"] {height:249px;}
/*alternate no flash plugin*/
div[id^="vid"] {display:table;display:block;width:100%;}
div[id^="vid"] a {display:block;}
div[id^="vid"] p a {display:inline;}
object p,embed p {width:94%;padding:3%;display:block;background:#444;position:absolute;top:0;}
object p span,embed p span {display:block;clear:both;font-size:110%;line-height:136.36%;}
.mark object p span,.mark embed p span {color:#ccc;}
.mark object p a,.mark embed p a {color:#fff;}
.mark object p a:hover,.mark embed p a:hover {color:#fff;text-decoration:underline;}
/* CONTENEDORES VIDEOS *****************************************/
/* END *********************************************************/

/* CUE-POINTS **************************************************/
/***************************************************************/
.cuecontainer .mediaCP {height:auto;overflow-y:auto;/*background:#fff;width:94%;padding:0 3%;*/}
.cuecontainer div[id^="aud"] {overflow:visible;}
.cuecontainer .mediaCP ul {margin:1em 0 0 0;}
.cuecontainer .mediaCP li {padding:0.4em 0;border-bottom:0.1em dotted #bbb;background:none;}
.cuecontainer .mediaCP li a {display:inline-block;background:url('http://img.irtve.es/css/style2011/i/iconos/bullet_play.jpg') no-repeat 0 0;padding-left:1.2em;}
.cuecontainer .mediaCP li:first-child {border-top:0.1em dotted #bbb;}
.cuecontainer .mediaCP li span {font-size:120%;line-height:133.34%;}

.cp0 .mediaCP {display:none;}
.cp1 .mediaCP {height:4em;overflow-y:hidden;}
.cp2 .mediaCP {height:7em;}
.cp3 .mediaCP {height:9.1em;}
.cp4 .mediaCP {height:12.0em;}
.cp5 .mediaCP {height:14.9em;}
.cp6 .mediaCP {height:17.8em;}
.cp7 .mediaCP {height:20.7em;}
.cp8 .mediaCP {height:23.6em;}

/* CUE-POINTS **************************************************/
/* END *********************************************************/

/* TRANSCRIPCION ***********************************************/
/***************************************************************/
/*ocultamos fuera de 'A la Carta'*/
.mediaTC .botones,.mediaTC .closeTC {display:none;}
.mediaTC .titu {font-size:110%;line-height:200%;color:#fff;display:block;font-weight:bold;text-transform:uppercase;}
.mediaTC p a {font-size:130%;line-height:138.46%;}
	.mediaTC p a img {font-size:10px;width:3.2em;height:3.2em;float:left;margin:0 1em 0 0;border:1px solid #ccc;}
.mediaTC .textoTranscripcion {background:#f9f9f9;border-bottom:1px solid #ddd;border-top:1px solid #fff;float:left;width:100%;}
.mediaTC h4 {padding:0.6em 0.8em;display:inline-block;}
.mediaTC p {padding:0 0.8em;}
.mediaTC .textoTranscripcion {padding:0.6em 0;}
.mediaTC h4 {display:block;background:#666;}
/*player con transcripcion a todo ancho*/
.fullvideotext .cuecontainer,.fullvideotext .transcripcontainer {float:left;}
.fullvideotext .cuecontainer,.fullvideotext .chapeaux {width:60%;}
.fullvideotext .transcripcontainer {width:39%;margin-left:1%;height:50em;overflow-x:hidden;overflow-y:auto;}

/*.fullvideotext .cuecontainer .mediaCP li {float:left;padding-left:2.5%;width:97.5%;}
.fullvideotext .cuecontainer .mediaCP span {float:right;}
.fullvideotext .cuecontainer .mediaCP a {float:left;}
.fullvideotext .cuecontainer .mediaCP a span {float:none;}*/

/* TRANSCRIPCION ***********************************************/
/* END *********************************************************/


/* PLAY-ICON SUSTITUCION PLAYERS *******************************/
/***************************************************************/
.imgT, .imgL, .imgR {position:relative;}
.imgT a:hover, .imgL a:hover, .imgR a:hover {text-decoration:none;}
a span.videoplay,a span.loadvideo {display:block;height:auto;cursor:pointer;background:black;/*height:100%;*/}
a span.videoplay strong,a span.loadvideo strong {text-transform:lowercase;width:9.4em;line-height:4.7em;padding-top:4.7em;margin: -4.7em 0 0 -4.7em;background:url('http://img.irtve.es/css/style/i_news/hover_photo/playiconM.png') no-repeat 50% 50%;color:#CCC;position:absolute;display:block;float:none;left:50%;top:50%;text-align:center;}
video {width:100%;}
/*bjc:playicon*/ 
div[id^="vid"] .VideoContainer {display:block;width:100%;height:100%;overflow:hidden;}
div[id^="vid"],div[id^="vid"] object {/*background-color:#000;*/}
a span.loadvideo strong {background-image:url('http://img.irtve.es/css/style/i_news/hover_photo/loadingBlack.gif');border-radius:2em;}
a:hover span.videoplay strong {background-image:url('http://img.irtve.es/css/style/i_news/hover_photo/playiconM_o.png');border-radius:2em;}
/*audioplayer*/
div[id^="aud"] .AudioContainer,div[id^="aud"] .AudioContainer img,.imgT > .AudioContainer img,span.audioplay,div[id^="aud"] object {height:3.7em;}
div[id^="aud"] .AudioContainer {width:100%;overflow:hidden;position:relative;}
div[id^="aud"] .AudioContainer img,.imgT > .AudioContainer img {width:auto;}
span.audioplay {display:block;position:absolute;right:0;top:0.1em;border-right:1px solid #ddd;padding:0 1em 0 0;cursor:pointer;}
span.audioplay strong {line-height:190%;padding:0 1em;margin:0.8em 0;display:block;text-transform:uppercase;background:#999;color:#fff;border-radius:0.3em;}
a:hover span.audioplay strong {background:#d10;}
/*especial mini-columnas*/
.c70 .c30 span.audioplay {width:6.8em;padding-right:0.3em;}
.c70 .c30 span.audioplay strong {margin:0.3em 0;padding:0.2em 0 0.3em 0;line-height:120%;text-align:center;}

.applos .VideoContainer.f16x9 {padding-top:56.25%;position:relative;}
.applos .VideoContainer.f16x9 > a,.applos .VideoContainer.f16x9 object,.applos .VideoContainer.f16x9 video {position:absolute;left:0;top:0;width:100%;height:100%;}

/* PLAY-ICON SUSTITUCION PLAYERS *******************************/
/* END *********************************************************/

/* VER MAS & SIMILARES *****************************************/
/***************************************************************/
.viewall {display:inline-block;clear:both;width:100%;margin:0.8em 0 0 0;padding:0.2em 0 0 0;border-top:0.1em dotted #aaa;text-align:right;}
.viewall a {font-size:130%;line-height:184.615%;display:inline-block;}

/* VER MAS & SIMILARES *****************************************/
/* END *********************************************************/

/* CAMBIO ICONOS PLAY NOTICIAS *********************************/
/***************************************************************/
#television .VideoContainer {border-bottom:0.2em solid #f46404;}
#television a span.videoplay {display:inline-block;
background:url('data:image/png;base64,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') no-repeat 50% 50%;
position:absolute;left:0;bottom:0;width:4em;height:4em;overflow:hidden;z-index:2;}
#television a span.videoplay strong,
#television a:hover span.videoplay strong {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADbSURBVHja7JdBDsFAFIbbxgGsdNNwE8IV7LBwC1bcwxbX0AQnISrBjv34JSO6sDHtNH/k/5Nv2cyXN3nvTUNjTMCcKCCPBCUoQQlK8PdcwbAqwdBh1b0/2IIBOLFecRscwYy1gvkcwBikrE3SBBuwZO/iEbiX2URlXfG3pFb0zDoHuyADE9YK5nMBfbBn3SQNsAMLUP+rVVer6BzqK56C2EXOdwVpx8zDDuxeUTkfgiuQgDVbk9A+Fl5Dew5aPuSKVpD2wXqzTdDxLee6i/VXJ0EJSlCCEvzkKcAAyzk5bf1zDZIAAAAASUVORK5CYII=') no-repeat 0 50% !important;
position:relative;height:100%;width:100%;margin:0;padding:0 0 0 4em;left:0;top:0;line-height:4em;color:#fff;text-align:left;text-transform:uppercase;}

#television .VideoContainer a:hover {background:#000;}
#television .VideoContainer a:hover span.videoplay {background:none;width:12em;}
#television .VideoContainer a:hover span.videoplay strong {}
#television .VideoContainer a:hover img {
filter: alpha(opacity=65);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
opacity:0.65;}

#television .vipZone  .imgT a span.videoplay {width:5.6em;height:5.2em;}
#television .vipZone  .imgT .VideoContainer a:hover span.videoplay {width:14em;}
#television .vipZone  .imgT a span.videoplay strong,
#television .vipZone  .imgT a:hover span.videoplay strong {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpFQjcyRTQyMjcyOURFNDExOTc0Mjg5MjdFODEyMjc0NSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpERUMxOUM2NEEwQzMxMUU0OURCRUJENkVFREFDNkNFMCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpERUMxOUM2M0EwQzMxMUU0OURCRUJENkVFREFDNkNFMCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkVDNzJFNDIyNzI5REU0MTE5NzQyODkyN0U4MTIyNzQ1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkVCNzJFNDIyNzI5REU0MTE5NzQyODkyN0U4MTIyNzQ1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Yux8bAAAAXlJREFUeNrsmT8vREEUR99DKdEottKIhkp8A5pNqNCKoEChUVOKz2BLSkqCRkFFsZKVSCRIbCcRCYmI6jmbnU22eOX7Mzv3d5PTzuS8e3PvzLw4SZLIUvRFxkLCEpawhCUsYQlLWMISlrCECxd+g3nfheMM78Odha5g1X0AEyU9DU+wB/0WMtwdTViHCytNawTO4RQqlrr0LLzCTuglnRYvsAI3VubwKFzDMQxbOngsujLfDr2k0+LRlfmdlaPlONzCIQxZOksvuTLfCL2k0+IeluHBym1pEhpQg0ELGe6OuhM/sHQfjrNYZKAHRGtuVv+ELlx3s7kRetP6dGNpKmtZHzN8BFvwldcGvgibOVp+u4Y0UYRs2Rk+gU34KHLTMoSfo/arZvAPAL+wC2NlyRaZ4TNYg/eyu2PeGW4901ZhzgfZPIX/YD9qv19d+jTo8yhpM79aWuW7ADO+ymZ9H+6J0P9hCUtYwhKWsIQlLGEJS1jCEk6LfwEGAJi/VupAYSXlAAAAAElFTkSuQmCC') 0 50% no-repeat !important;
padding:0 0 0 5.6em;line-height:5.2em;}
/* CAMBIO ICONOS PLAY NOTICIAS *********************************/
/* END *********************************************************/